.root {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: var(--spacing-small);
    margin-bottom: var(--spacing-xx-large);
    position: relative;

    &__back {
        cursor: pointer;
        position: absolute;
        width: 35px;
        height: 35px;
        left: 0;

        * {
            stroke: var(--gray-700);
        }


        &__dative {
            cursor: unset;

            * {
                stroke: var(--gray-200);
            }
        }
    }

    &__dot {
        width: 15px;
        height: 15px;
        border-radius: 100%;
        background-color: var(--gray-100);

        &__fill {
            background-color: var(--gray-400);
        }

        &__active {
            box-shadow: inset 0 0 0 1px var(--gray-500);
        }
    }
}